Get a link
One link.
Authorization
apiKey AuthorizationBearer <token>
An API key from Settings, Developers: Authorization: Bearer kc_live_...
In: header
Path Parameters
id*string
Length
1 <= lengthResponse Body
application/json
application/json
curl -X GET "https://example.com/links/string"{ "id": "string", "shortId": "string", "name": "string", "url": "string", "shortUrl": "string", "host": "string", "slug": "string", "folderId": "string", "tags": [ "string" ], "note": "string", "utm": { "source": "string", "medium": "string", "campaign": "string", "term": "string", "content": "string", "ref": "string" }, "expiresAt": "2019-08-24T14:15:22Z", "expiredUrl": "string", "externalId": "string", "tenantId": "string", "hasPassword": true, "state": "ok", "archived": true, "clicks": 0, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z"}